{
    "links": {
        "caseMemories": {
            "type": "hasMany",
            "entity": "CaseMemory",
            "foreign": "case",
            "layoutRelationshipsDisabled": true
        }
    }
}
